<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
</head>
<body>
<wicket:panel>
    <li class="dropdown" wicket:id="itemContainer">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <span wicket:id="labelIconClass"></span>&nbsp;
            <span wicket:id="label">label</span>
            <b class="caret"></b>
        </a>
        <ul role="menu" class="dropdown-menu">
            <li wicket:id="itemLinks"></li>
        </ul>
    </li>
</wicket:panel>
</body>
</html>